--- 
pppBridge: 1.3.6.1.2.1.10.23.4
pppBridgeTable: 1.3.6.1.2.1.10.23.4.1
pppBridgeEntry: 1.3.6.1.2.1.10.23.4.1.1
pppBridgeOperStatus: 1.3.6.1.2.1.10.23.4.1.1.1
pppBridgeLocalToRemoteTinygramCompression: 1.3.6.1.2.1.10.23.4.1.1.2
pppBridgeRemoteToLocalTinygramCompression: 1.3.6.1.2.1.10.23.4.1.1.3
pppBridgeLocalToRemoteLanId: 1.3.6.1.2.1.10.23.4.1.1.4
pppBridgeRemoteToLocalLanId: 1.3.6.1.2.1.10.23.4.1.1.5
pppBridgeConfigTable: 1.3.6.1.2.1.10.23.4.2
pppBridgeConfigEntry: 1.3.6.1.2.1.10.23.4.2.1
pppBridgeConfigAdminStatus: 1.3.6.1.2.1.10.23.4.2.1.1
pppBridgeConfigTinygram: 1.3.6.1.2.1.10.23.4.2.1.2
pppBridgeConfigRingId: 1.3.6.1.2.1.10.23.4.2.1.3
pppBridgeConfigLineId: 1.3.6.1.2.1.10.23.4.2.1.4
pppBridgeConfigLanId: 1.3.6.1.2.1.10.23.4.2.1.5
pppBridgeMediaTable: 1.3.6.1.2.1.10.23.4.3
pppBridgeMediaEntry: 1.3.6.1.2.1.10.23.4.3.1
pppBridgeMediaMacType: 1.3.6.1.2.1.10.23.4.3.1.1
pppBridgeMediaLocalStatus: 1.3.6.1.2.1.10.23.4.3.1.2
pppBridgeMediaRemoteStatus: 1.3.6.1.2.1.10.23.4.3.1.3
pppBridgeMediaConfigTable: 1.3.6.1.2.1.10.23.4.4
pppBridgeMediaConfigEntry: 1.3.6.1.2.1.10.23.4.4.1
pppBridgeMediaConfigMacType: 1.3.6.1.2.1.10.23.4.4.1.1
pppBridgeMediaConfigLocalStatus: 1.3.6.1.2.1.10.23.4.4.1.2

